blockquote, body, dd, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, html, img, legend, li, ol, p, ul { margin: 0; padding: 0 }
article, aside, figure, footer, header, hgroup, nav, section { display: block }
fieldset, img { border: none; vertical-align: middle }
address, caption, cite, code, dfn, i, s, th, var { font-style: normal; font-weight: 400; text-decoration: none; font-family: inherit }
li, ol, ul { list-style: none }
input { padding: 0 }
input:focus { outline: none }
input::-moz-focus-inner {
border:none;
padding:0
}
input, select { vertical-align: middle; font-family: inherit }
input, select, textarea { font-size: inherit; margin: 0 }
input:focus, select:focus, textarea:focus { outline: none }
input[type=password], input[type=submit], input[type=text], textarea { outline-style: none; -webkit-appearance: none }
input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: none }
input[disabled] { cursor: default }
textarea { resize: none }
table { border-collapse: collapse ;height:0;}
a { text-decoration: none; cursor: pointer; color: inherit }
a:focus { outline: none }
#phdnews_p_slide a:hover, .bblk05 h3 a:hover, .list01 a:hover, .pcba a:hover, .pfootballchina .ppcs_l a:hover, .pfootballchina .tit01 a:hover, .pfootballglobal a:hover, .phdnews_hdline h3 a:hover, .phdnews_hdline p a:hover, .phdnews a:hover, .plottery a:hover, .pmedianews a:hover, .pnba a:hover, .psportsother a:hover { color: #d00; text-decoration: underline }
.bblk06 .bfigure01:hover a, .phdnews_slide:hover a { color: #fff; text-decoration: underline }
.tit01>a:hover { text-decoration: none!important }
.pcba .bfigure02:hover .fs_figure_mask, .pfootballchina .bfigure03 img:hover .fs_figure_mask, .pfootballchina .bfigure03_img:hover .fs_figure_mask, .pfootballglobal .bfigure02:hover img .fs_figure_mask, .pfootballglobal .bfigure03_img:hover .fs_figure_mask, .pgossip .fs_video_link:hover .fs_figure_mask, .phdnews_pics .bfigure01 a:hover .fs_figure_mask, .plottery .bfigure03_img:hover .fs_figure_mask, .pnba .bfigure02:hover .fs_figure_mask, .pnba .bfigure03_img:hover .fs_figure_mask, .ppcs .bfigure02_img:hover .fs_figure_mask, .ppcs .bfigure03_img:hover .fs_figure_mask, .pphote .bfigure01:hover .fs_figure_mask, .psportsother .bfigure03_img:hover .fs_figure_mask, .pviedeoreview .fs_video_link:hover .fs_figure_mask { filter: alpha(opacity=0); opacity: 0 }
.bfigure03 a:hover, .pcba .ppcs_r.fr .editor_img:hover a, .pfootballchina .ppcs_r.fr .editor_img:hover a, .pnba .ppcs_r.fr .editor_img:hover a { color: #d00; text-decoration: underline }
.bfigure01:hover .fs_figure_text, .fs_video_link:hover .fs_v_text, .pfootballglobal .ppcs_r.fr .editor_img:hover a, .pgossip .bfigure01:hover>p, .pphote .bfigure01:hover>p { text-decoration: underline }
.rightModPics a { color: #fff!important }
.bfigure03 { position: relative }
.bfigure03 a { white-space: nowrap; text-overflow: ellipsis }
.editor_img a, .pcba .bblk04 a, .pcba .bfigure02_img a, .pcba .bfigure03_img a, .pfootballchina .bfigure03_img a, .pfootballglobal .bfigure02_img a, .pfootballglobal .bfigure03_img a, .pgossip a, .phdnews_pics .bfigure01 a, .plottery .bblk04 a, .pmedianews .bfigure02_img a, .pnba .bfigure02_img a, .pnba .bfigure03_img a, .pphote a, .psportsother .bblk04 a, .psportsother .bfigure02_img a, .pviedeoreview a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative }
.pcba .bfigure03_txt, .pfootballchina .bfigure03_txt, .pfootballglobal .bfigure03_txt, .plottery .bfigure03_txt, .pnba .bfigure03_txt, .psportsother .bfigure03_txt { overflow: hidden; text-overflow: ellipsis; white-space: nowrap }
.cant_click:hover { cursor: default }
body { padding-top: 0; color: #3a404d }
h1, h2, h3, h4, h5, h6 { font-weight: 400 }
.template, template { display: none }
.clearfix { zoom: 1 }
.clearfix:after { display: block; content: ""; clear: both; height: 0; overflow: hidden; visibility: hidden }
.clearsub { overflow: hidden; zoom: 1 }
.clearit { clear: both }
.wrap { width: 1250px; margin: 0 auto; clear: both; }
.ppcs { min-width: 1000px }
.fl { float: left }
.fr { float: right }
.tal { text-align: left!important }
.tac { text-align: center!important }
.tar { text-align: right!important }
.scrollbar { position: absolute; z-index: 6; background: #f1f1f1 }
.scrollbar_v { width: 10px; top: 0; right: 0 }
.scrollbar_h { height: 10px; bottom: 0; left: 0 }
.scrollbar_handle { position: absolute; left: 0; top: 0; z-index: 7; font-size: 0; line-height: 0; overflow: hidden }
.scrollbar_handle_body { display: block; cursor: pointer; width: 10px; background: #b1b1b1; border-radius: 5px }
.scrollbar_handle_body:hover { background: #999 }
.scrollbar01 { position: relative }
.scrollbar01::-webkit-scrollbar {
width:6px;
padding-right:2px;
background:none;
-ms-overflow-style:-ms-autohiding-scrollbar
}
.scrollbar01::-webkit-scrollbar-thumb {
border-radius:3px;
background:#c4c5c9
}
.iconas:after, .iconbs:before, .icons { display: inline-block; overflow: hidden; background-image: url(http://n.sinaimg.cn/sports/splash/all0119.png); background-repeat: no-repeat }
.iconas, .iconbs { position: relative }
.iconas:after, .iconbs:before { position: absolute; content: ""; top: 50% }
body { -webkit-tap-highlight-color: rgba(0,0,0,0) }
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }
a { background-color: transparent }
a:active, a:hover { outline: 0 }
button { overflow: visible }
.ipad_touch .phdnews_slide_prev:hover { background-position: -138px 0 }
.ipad_touch .phdnews_slide_next:hover { background-position: -282px 0 }
.ipad_touch .nav_btn:hover { background-color: transparent; background-position: 8px -247px }
.ipad_download { display: none }
.ipad_touch .ipad_download { display: block; height: 80px; margin: 20px auto; z-index: 8; background: url(http://n.sinaimg.cn/sports/index1508/ipad_banner.png); background-size: 1000px 80px; width: 1000px }
.sina15-icon { display: block; vertical-align: middle; overflow: hidden; background-image: url(http://n.sinaimg.cn/sports/splash/login.png); background-repeat: no-repeat }
.sina15-icon-arrows-a { background-position: -56px -56px; width: 16px; height: 16px }
.sina15-top-bar-wrap { min-width: 1000px; height: 40px; border-top: 1px solid #c7c7c7; border-bottom: 1px solid #ddd; background-color: #fff; position: relative; overflow: visible; font: 14px/1.43 Microsoft YaHei, 寰蒋闆呴粦, SimHei, 榛戜綋, sans-serif; z-index: 8 }
.sina15-top-bar-inner { width: 1000px; margin: 0 auto; position: relative; overflow: visible }
.sina15-nav-list { position: relative; z-index: 2 }
.sina15-nav-list, .sina15-nav-list li { height: 40px; float: left }
.sina15-nav { overflow: visible }
.sina15-nav a { display: block; height: 40px; line-height: 40px; padding-left: 20px; color: #777; font-size: 12px; _display: inline-block }
.sina15-nav-list a { line-height: 12px; height: auto; padding-top: 15px }
.sina15-nav-list-first a { padding-left: 0 }
.sina15-nav a:hover, .sina15-nav a:link, .sina15-nav a:visited { text-decoration: none }
.sina15-nav a:hover { color: #e96a0d }
.sina15-nav .cur, .sina15-nav a:active, .sina15-nav a:focus { text-decoration: none }
.sina15-nav .cur { height: 41px; _height: 40px; border-color: #c7c7c7; color: #e96a0d; background: #fff }
.sina15-nav .cur .sina15-icon-arrows-a { background-position: 0 -64px }
.sina15-nav-others { border: 1px solid #c7c7c7; box-shadow: 0 0 1px #c7c7c7; background: #fff; overflow: hidden; zoom: 1; position: absolute; top: 41px; left: 565px; display: none; border-top: none }
.sina15-nav-others li { padding: 0 10px; text-align: left }
.sina15-nav-others .sina15-nav-others-last { border-bottom: 0 none }
.sina15-ico-client, .sina15-nav-others a { display: inline-block }
.sina15-ico-client { vertical-align: middle; overflow: hidden; width: 25px; height: 25px; background-image: url(http://n.sinaimg.cn/ent/wsy/dt_client.png); background-repeat: no-repeat; background-position: -999em -999em }
.sina15-ico-weibo { background-position: 0 0 }
.sina15-ico-news { background-position: 0 -50px }
.sina15-ico-sports { background-position: 0 -100px }
.sina15-ico-ent { background-position: 0 -150px }
.sina15-ico-finance { background-position: 0 -200px }
.sina15-ico-video { background-position: 0 -250px }
.sina15-ico-games { background-position: 0 -300px }
.sina15-ico-weather { background-position: 0 -350px }
.sina15-client { position: relative; float: right; width: 22px; font-size: 14px; overflow: visible; z-index: 2 }
.sina15-client a { color: #000 }
.sina15-client a:hover { color: #e96a0d }
.sina15-client-tl { position: relative; height: 40px; overflow: hidden }
.sina15-client-tl a { border-left: 1px solid #fbfbfb; border-right: 1px solid #fbfbfb; display: block; height: 40px; padding: 12px 0 0; color: #000; font-size: 12px; text-decoration: none; line-height: normal }
#more a { height: 30px; line-height: 30px }
#mobileclient { padding: 20px 20px 10px }
#mobileclient:after { background: url(http://n.sinaimg.cn/sports/splash/login.png); background-position: -80px 0; width: 12px; height: 6px; content: ''; position: absolute; right: 17px; top: -6px }
.mobileclient-i { height: 40px; font-size: 12px; border-top: 1px dotted #ddd; padding: 10px 0 }
.mobileclient-i:first-child { border-top: none; padding-top: 0 }
.mobileclient-i p { color: #a8a8a8; position: relative; top: 5px }
.mobileclient-i .mbul { margin-top: 10px; text-align: justify; text-justify: distribute-all-lines; width: 165px; line-height: 12px }
.mobileclient-split { color: #bbb }
.mobileclient-i .mbul .mbli { height: 10px; width: auto; border-top: none; line-height: 12px; display: inline-block; *display:inline
}
.mobileclient-i .mbul .mbli:first-child { border-left: none; margin-left: 0; padding-left: 0 }
.mobileclient-i .mbul .mbli:hover, .mobileclient-logo:hover { cursor: pointer }
.mobileclient-i .mbli.mobileclient-split:hover, .mobileclient-split a:hover { cursor: default }
.mobileclient-logo { width: 40px; height: 40px; margin-right: 10px }
.sina-ico-index, .sina-ico-sport, .sina-ico-weibo { background: url(http://n.sinaimg.cn/sports/splash/login.png) }
.sina-ico-sport { background-position: 0 0 }
.sina-ico-index { background-position: 0 -40px }
.sina-ico-weibo { background-position: -40px 0 }
.sina15-client.cur .sina15-icon-arrows-a, .sina15-client .cur .sina15-icon-arrows-a, .sina15-client .sina15-more:hover .sina15-icon-arrows-a { background-position: -40px -56px; text-decoration: none }
.sina15-dropdown .sina15-ico-client { position: absolute; top: 7px; left: 18px }
.sina15-dropdown { display: none; position: absolute; top: 41px; right: -10px; width: 218px; border-width: 0 1px 1px; border-style: solid; border-color: #c7c7c7; box-shadow: 0 1px 1px #c7c7c7; background: #fff }
.sina15-dropdown li { clear: both; border-width: 1px 0 0; border-style: dotted; border-color: #c7c7c7; vertical-align: top; text-align: left }
.sina15-dropdown a:link, .sina15-dropdown a:visited { text-decoration: none; background-color: none }
.sina15-dropdown a:active, .sina15-dropdown a:focus, .sina15-dropdown a:hover { text-decoration: none; color: #d00 }
.sina15-more, .sina16-more { margin-left: 10px; text-align: center; padding-left: 0!important; width: 16px; border-right: 1px solid #fff; border-left: 1px solid #fff }
.sina16-more { width: 38px }
.sina16-more .sina15-icon { display: inline-block }
.sina16-more.cur { height: 26px; border-right: 1px solid #c7c7c7; border-left: 1px solid #c7c7c7 }
.sina15-client .sina16-more.cur { height: 40px }
.sina15-nav-others li>a:first-child { padding-left: 0!important }
.sina15-icon-arrows-b { width: 18px; height: 4px; background: url(http://n.sinaimg.cn/sports/splash/all0119.png); background-position: 0 -581px }
.sina15-nav .sina16-more.cur .sina15-icon-arrows-b { background-position: 0 -596px }
.sport-logo { float: left; height: 35px!important; text-align: left; width: 155px; padding-top: 5px }
.sport-logo a { padding-left: 0; padding-top: 0 }
.pvideo { position: relative; margin-top: 0; background: url(http://n.sinaimg.cn/sports/index1508/b01.jpg) no-repeat right top }
.pvideo_c { }
.pvideo_closed .pvideo_c { display: none }
.pvideo_side { width: 457px; height: 435px; background: url(../images/jmdb.jpg) no-repeat right bottom; overflow: hidden; }
.pvideo_box { height: 435px; background: #ccc }
.pvideo_side_h { position: relative; background-image: url(../images/jmdbg.gif); background-repeat: no-repeat; color: #FFF; }
.pvideo_side_tab { display: inline-block; vertical-align: middle; font-size: 16px; line-height: 46px; color: #FFF; margin: 0 20px; position: relative }
.pvideo_side_tab:before { content: ""; width: 1px; height: 22px; position: absolute; left: -20px; top: 50%; margin-top: -11px; background: #a5adbe }
.pvideo_side_tab:first-child:before { display: none }
.pvideo_side_tab.selected, .pvideo_side_tab:hover { color: #fff }
.pvideo_close { position: absolute; right: 10px; top: 10px; display: none }
.pvideo_list { position: relative; padding: 10px 0 0 20px; color: #aab8cb }
.pvideo_list_more { position: absolute; right: 20px; top: 13px; color: #aab8cb; z-index: 2 }
.pvideo_list_more:hover { color: #fff }
.pvideo_list>ol { height: 370px; padding-bottom: 8px; overflow: auto; line-height: 20px; background: url(../images/r02.png) repeat-y 10px }
.pvideo_list li { margin-top: 15px }
.pvideo_list>ol>li:first-child { margin-top: 0 }
.pvideo_list h3 span { position: relative; display: inline-block; vertical-align: top; color: #fff; font-size: 12px; padding: 0 5px; background: #2c9cff }
.pvideo_list h3 span:before { content: ""; position: absolute; left: 4px; bottom: -12px; width: 0; height: 0; border: 6px dashed transparent; border-top: 6px solid #2789e2 }
.pvideo_list li li { padding-left: 25px; padding-right: 10px }
.pvideo_list li li p { color: #FFF; }
.pvideo_list li li p span { color: #FFF; }
.pvideo_list p cite { margin-left: 5px }
.pvideo_list .selected { color: #fff }
.pvideo_pad { padding: 20px 0 0 20px }
.pvideo_pad_support { margin-right: 10px; margin-top: 15px }
.pvideo_pad_data { padding-right: 10px; color: #fff; font-size: 24px; line-height: 32px; text-align: center }
.pvideo_pad_data span { display: inline-block; vertical-align: middle; width: 128px; font-size: 16px }
.pvideo_pad_data cite { display: inline-block; vertical-align: middle; width: 30px }
.pvideo_live { color: #aab8cb; height: 211px; overflow: auto; padding-right: 10px; margin-top: 5px }
.pvideo_pad_data img { width: 35px; height: 35px }
.pvideo_live ol { padding-bottom: 10px; background: url(http://n.sinaimg.cn/sports/index1508/r02.png) repeat-y center 0 }
.pvideo_live li { margin-top: 15px; vertical-align: middle; position: relative }
.pvideo_live li:first-child { margin-top: 0 }
.pvideo_live div { box-sizing: border-box; width: 50% }
.pvideo_live .fl { text-align: right; padding-right: 10px }
.pvideo_live .fr { padding-left: 10px }
.pvideo_live [hv="1"] .fr, .pvideo_live [hv="2"] .fl { color: #fff }
.pvideo_live [hv="1"] .fl, .pvideo_live [hv="2"] .fr { position: relative }
.pvideo_live_part { text-align: center }
.pvideo_live_part span { display: inline-block; padding: 0 4px; vertical-align: top; color: #fff; background: #2475bf }
.pvideo_live_part:first-child:before { content: ""; position: absolute; width: 0; height: 0; bottom: -10px; left: 50%; margin-left: -5px; border: 5px dashed transparent; border-top: 5px solid #2475bf }
.pvideo_live_event[hv="1"] .fl { padding-right: 53px }
.pvideo_live_event[hv="2"] .fr { padding-left: 53px }
.pvideo_live_event:before { content: ""; position: absolute; width: 5px; height: 5px; top: 8px; left: 50%; margin-left: -2px; border-radius: 50% }
.pvideo_live_event[hv="1"] .fl:before, .pvideo_live_event[hv="2"] .fr:before { position: absolute; top: 2px; width: 38px; height: 16px; font-size: 12px; color: #fff; line-height: 16px; text-align: center }
.pvideo_live_event[hv="1"] .fl:before { right: 12px }
.pvideo_live_event[hv="2"] .fr:before { left: 12px }
.pvideo_live_event[hv="1"] .fl:after, .pvideo_live_event[hv="2"] .fr:after { content: ""; position: absolute; top: 2px; width: 0; height: 0; border-width: 8px 5px; border-style: dashed; border-color: transparent }
.pvideo_live_event[hv="1"] .fl:after { border-left-style: solid; right: 2px }
.pvideo_live_event[hv="2"] .fr:after { border-right-style: solid; left: 2px }
.pvideo_live_yellow:before { background: #df8e00 }
.pvideo_live_yellow[hv="1"] .fl:before, .pvideo_live_yellow[hv="2"] .fr:before { content: "榛勭墝"; background: #df8e00 }
.pvideo_live_yellow[hv="1"] .fl:after { border-left-color: #df8e00 }
.pvideo_live_yellow[hv="2"] .fr:after { border-right-color: #df8e00 }
.pvideo_live_red:before { background: #ed3131 }
.pvideo_live_red[hv="1"] .fl:before, .pvideo_live_red[hv="2"] .fr:before { content: "绾㈢墝"; background: #ed3131 }
.pvideo_live_red[hv="1"] .fl:after { border-left-color: #ed3131 }
.pvideo_live_red[hv="2"] .fr:after { border-right-color: #ed3131 }
.pvideo_live_exchange:before { background: #f3650f }
.pvideo_live_exchange[hv="1"] .fl:before, .pvideo_live_exchange[hv="2"] .fr:before { content: "鎹汉"; background: #f3650f }
.pvideo_live_exchange[hv="1"] .fl:after { border-left-color: #f3650f }
.pvideo_live_exchange[hv="2"] .fr:after { border-right-color: #f3650f }
.pvideo_live_score:before { background: #15ae93 }
.pvideo_live_score[hv="1"] .fl:before, .pvideo_live_score[hv="2"] .fr:before { content: "寰楀垎"; background: #15ae93 }
.pvideo_live_score[hv="1"] .fl:after { border-left-color: #15ae93 }
.pvideo_live_score[hv="2"] .fr:after { border-right-color: #15ae93 }
.pvideo_move, .pvideo_move:after, .pvideo_move:before { -webkit-transition: color .5s, background .5s; transition: color .5s, background .5s }
.pvideo_btn { position: absolute; left: -38px; top: 0; padding: 10px 7.5px 28px; width: 20px; text-align: center; font-size: 16px; line-height: 18px; color: #fff; background: #de0000 }
.pvideo_btn .pvideo_btn_after { position: absolute; width: 13px; height: 11px; left: 65%; margin-left: -12px; bottom: 5px; content: "" }
.pvideo_open .pvideo_btn_after { background: url(http://n.sinaimg.cn/sports/splash/all0119.png) no-repeat -652px -59px }
.pvideo_closed .pvideo_btn .pvideo_btn_after { background: url(http://n.sinaimg.cn/sports/splash/all0119.png) no-repeat -652px -70px }
.lefttop_pic { z-index: 2 }
.lefttop_pic, .lefttop_pic_video { position: absolute; right: 10px; top: 10px; display: block; width: 20px; height: 16px; overflow: hidden; background: url(http://n3.sinaimg.cn/products/base/latest/images/ico_b.png) no-repeat }
.ds_cont { height: 28px; text-align: left; cursor: pointer; border: 1px solid #ddd }
.plottery_selectView_other .ds_title { height: 28px; line-height: 28px; float: left; padding-left: 10px; width: 80px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.plottery_selectView_other .ds_button { float: right; margin: 10px 5px 0 0; display: inline; background-image: url(http://n.sinaimg.cn/sports/splash/all0119.png); background-position: -500px 0; width: 14px; height: 8px }
.plottery_selectView_other .ds_button.up_arrow { background-position: -500px -8px }
.plottery_selectView_other .ds_list { position: absolute; top: 30px; left: 0; background: #fff; width: 111px; border: 1px solid #ddd; border-top: none; max-height: 215px; overflow: auto; overflow-y: auto; -webkit-overflow-scrolling: touch }
.plottery_selectView_other .dsl_cont { padding-top: 10px; padding-bottom: 10px }
.plottery_selectView_other .ds_list p { cursor: pointer; text-align: left; line-height: 33px; margin: 0; padding-left: 10px; height: 30px; overflow: hidden }
.plottery_selectView_other .ds_list p:hover { background: #eee }
, . .ds_list::-webkit-scrollbar, .plottery_selectView_other .ds_list::-webkit-scrollbar {
width:6px;
padding-right:2px;
background:none;
-ms-overflow-style:-ms-autohiding-scrollbar
}
.plottery_selectView_other .ds_list::-webkit-scrollbar-thumb {
border-radius:3px;
background:#8f8f8f
}
.time_selectView { position: absolute; text-align: left; font-size: 12px; cursor: default; margin-top: -1px; color: #333 }
.time_selectView .ds_cont { height: 28px; text-align: left; cursor: pointer; border: 1px solid #ddd }
.time_selectView .ds_title { height: 28px; line-height: 28px; float: left; padding-left: 10px }
.time_selectView .ds_button { float: right; margin: 0 -2px 0 0; display: inline; background-image: url(http://n.sinaimg.cn/sports/splash/all0119.png); background-position: -548px -28px; width: 28px; height: 28px }
.time_selectView .ds_button.up_arrow { background-position: -548px 0 }
.time_selectView .ds_list { position: absolute; top: 30px; left: 0; background: #fff; width: 89px; border: 1px solid #ddd; border-top: none; overflow: auto }
.time_selectView .ds_list p { cursor: pointer; text-align: left; line-height: 28px; margin: 0; padding-left: 10px; height: 28px; color: #222; border-bottom: 1px solid #e1e1e1 }
.time_selectView .ds_list p:last-child { border-bottom: none }
.time_selectView .ds_list p:hover { background: #fbfbfb; color: #222 }
.time_selectView .ds_list::-webkit-scrollbar {
width:6px;
padding-right:2px;
background:none;
-ms-overflow-style:-ms-autohiding-scrollbar
}
.time_selectView .ds_list::-webkit-scrollbar-thumb {
border-radius:3px;
background:#8f8f8f
}
.fs_video_link { position: relative }
.fs_video_link, .fs_video_link img { display: block; width: 100%; height: 100% }
.fs_video_link .fs_v_text { line-height: 35px; position: absolute; left: 0; bottom: 0; width: 100%; font-size: 14px; color: #fff; text-indent: 10px; box-sizing: border-box }
.pviedeoreview_c .bfigure01 { width: 332px; height: 187px; margin-left: 2px }
.pviedeoreview_c .bfigure01:first-child { margin-left: 0 }
.pviedeoreview_c .bfigure01 p { line-height: 26px }
.pviedeoreview_c .icon_video:before { top: 10px; margin-top: 0 }
.pgossip .bfigure01 { width: 332px; height: 187px; margin-left: 2px }
.pgossip .bfigure01:first-child { margin-left: 0 }
.pgossip .bfigure01 p { line-height: 30px }
.pgossip .icon_gossip:before { top: 10px; margin-top: 0 }
.pmedianews_news>div { margin-top: 40px }
.pmedianews_news>div:first-child { margin-top: 0 }
.pmedianews_wb { width: 320px; margin-right: 30px }
.pmedianews_news .tit02 { padding-bottom: 15px }
.pmedianews_news .bblk02 { margin-top: 30px }
.pmedianews_wb .list02 { height: 264px; overflow: auto }
.pmedianews_wb_t { font-size: 20px; line-height: 22px; margin-bottom: 15px }
.pmedianews_wb_t a { color: #333 }
.pmedianews_wb_t a:hover { color: #d00 }
.pmedianews_side .list03 { margin-top: 14px }
.pmedianews_side .breview01 { margin-top: 30px }
.pphote { width: 100%; overflow: hidden }
.pphoto_c { width: 1002px }
.pphoto_c .bfigure01 { width: 332px; height: 187px; margin: 2px 2px 0 0 }
.pphoto_c .bfigure01 p { line-height: 30px }
.pphoto_c .icon_gossip:before { top: 10px; margin-top: 0 }
.icon_video_live02 .icon_video_record02_after, .icon_video_live02 .icon_video_record02_before, .icon_video_record02_after, .icon_video_record02_before { position: absolute; content: ""; display: inline-block; overflow: hidden; background-image: url(../images/all0119.png); background-repeat: no-repeat }
.icon_video_record02_before { width: 21px; height: 21px; left: 0; top: 0; background-position: -286px -124px }
.icon_video_live02 .icon_video_record02_before { width: 21px; height: 21px; left: 0; top: 0; background-position: 0 -500px }
.icon_video_record02_after { width: 11px; height: 7px; left: 5px; top: 7px; background-position: -273px -80px; position: absolute }
.icon_video_live02 .icon_video_record02_after { width: 21px; height: 21px; left: 0; top: 0; background-position: 0 -500px }
